/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

body {
   background-attachment: scroll;
}
#page-background-middle-texture {
   height: expression(b.clientHeight + 'px');
   width: expression(document.body.clientWidth>924?"100%":"924px");
}
.cleared {
   width:1px;
}
/* Start Box */
.box, .box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.sheet {
   background:#000000;
}
/* end Box, Sheet */

/* begin Header */
.header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='header-png',insertBefore(document.createElement('div'),firstChild).className='header-jpeg');
   z-index: 1;
}

.header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 236px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

.header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:expression(parentNode.clientWidth - 2 * 10 + 'px');
   left:10px;
   height: 236px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.hmenu, ul.hmenu ul, ul.hmenu li, ul.hmenu a {
   zoom:1;
}
.hmenu li.hmenuhover{
   z-index: 10000;
}
.hmenu .hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.hmenu .hmenuhoverUL .hmenuhoverUL{
   top: 0;
   left: 100%;
}
.hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.nav
{
   zoom: 1;
   height: 37px;
   background:#000000;
}

/* end Menu */

/* begin MenuItem */
.hmenu a 
{
   display:inline-block;
   color: #F2F5F7;
   background-color:#3E81A8;
   padding: 0 22px;
   line-height: 31px;
   text-align: center;
}

.hmenu a.active 
{
   color: #DCE3EA;
   background-color:#45423A;
}

.hmenu a:hover, .hmenuhoverA,  .hmenuhover a 
{
   color: #F9FAFB;
   background-color:#6EABCF;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'4px');
}
ul.hmenu li li{
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.hmenu ul a 
{
   color: #000000 !important;
   float: left;
}

.hmenu ul a:hover, .hmenu ul .hmenuhover .hmenuhoverA 
{
   color: #80B3D0 !important;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */

/* begin Layout */
.content-layout, .content-layout-row, .layout-cell 
{
   display: block;
   zoom: 1;
}
.layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.block {
   background:#000000;
}
/* end Box, Block */

/* begin BlockHeader */
.blockheader {
   background:#000000;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.blockcontent {
   background:#000000;
}
.blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.button-wrapper{
   zoom: 1;
}
.button-wrapper .button-l, .button-wrapper .button-r {
   display: none;
}
.button-wrapper .button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.post {
   background:#000000;
}
/* end Box, Post */

/* begin PostBullets */
.post ul li, .post ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.footer-body{
   padding-right: 0;
   zoom:1;
}
.footer{
   zoom:1;
   background:#000000;
}

.footer-text
{
   height: 10px;
}

/* end Footer */

/* begin LayoutCell, content */
.content {
   width: auto;
}
/* end LayoutCell, content */


